API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Register a webhook POSTDelete a webhook DELETERecent delivery attempts for a webhook GETList the project's webhooks GETPause or resume a webhook PATCH
ReferenceWebhooks

List the project's webhooks

GET/v1/projects/{projectId}/webhooks

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks"
[  {    "id": "string",    "url": "string",    "events": [      "string"    ],    "active": true,    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]

Recent delivery attempts for a webhook GET

Most recent first — use this to see why an endpoint didn't receive an event.

Pause or resume a webhook PATCH

Next Page